
Redmine - Defect #9961

Ukrainian "default_tracker_bug" is wrong

2012-01-10 07:41 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.3.1   

Resolution: Fixed Affected version: 1.3.0

Description

source:tags/1.3.0/config/locales/uk.yml#L627

звітів default_tracker_bug: Помилка

 "звітів" means "reports".

"Помилка" means "Error".

Associated revisions

Revision 8599 - 2012-01-10 07:51 - Toshi MARUYAMA

fix Ukrainian "default_tracker_bug" (#9961)

History

#1 - 2012-01-10 07:41 - Toshi MARUYAMA

- Affected version (unused) set to 1.3.0

- Affected version set to 1.3.0

#2 - 2012-01-11 12:26 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r8599 and 1.3-stable r8607.

#3 - 2012-02-03 09:30 - Toshi MARUYAMA

- Description updated
